/* Class = "NSTextFieldCell"; title = "Created on"; ObjectID = "3721"; */
"Created on" = "Дата создания";

/* Class = "NSTextFieldCell"; title = "Last modified"; ObjectID = "3722"; */
"Last modified" = "Дата модификации";

/* Class = "NSImageView"; designAccessibilityDescription = "icon"; ObjectID = "3918"; */
"icon" = "icon";

/* Class = "OPWEditSwitchingTextField"; designAccessibilityDescription = "title"; ObjectID = "4330"; */
"title" = "title";

/* Class = "NSTextFieldCell"; title = "Title"; ObjectID = "4331"; */
"Title" = "Название";

/* Class = "OPWEditSwitchingTextField"; designAccessibilityDescription = "version"; ObjectID = "4335"; */
"version" = "version";

/* Class = "NSTextFieldCell"; title = "Edit Version"; ObjectID = "4336"; */
"Edit Version" = "Правка версии";

/* Class = "NSTextFieldCell"; title = "View Version"; ObjectID = "4346"; */
"View Version" = "Просмотр версии";

/* Class = "NSTokenField"; designAccessibilityDescription = "tags"; ObjectID = "4509"; */
"tags" = "tags";

/* Class = "NSTokenFieldCell"; placeholderString = "Tags"; ObjectID = "4510"; */
"Tags" = "Ярлыки";

/* Class = "IBBindingConnection"; designableIsNilPlaceholder = "Version Number"; ObjectID = "4829"; */
"Version Number" = "Номер версии";

/* Class = "NSImageView"; designAccessibilityDescription = "Security Level"; ObjectID = "4839"; */
"Security Level" = "Security Level";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "4841"; */
"Label" = "Label";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "4844"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; gToolTip = "Master Password Protected"; ObjectID = "4845"; */
"Master Password Protected" = "Защищено мастер-паролем";

/* Class = "NSMenuItem"; title = "High Security"; ObjectID = "4845"; */
"High Security" = "Надежная защита";

/* Class = "NSMenuItem"; gToolTip = "PIN Number Protected"; ObjectID = "4846"; */
"PIN Number Protected" = "Защищено цифровым кодом";

/* Class = "NSMenuItem"; title = "Low Security"; ObjectID = "4846"; */
"Low Security" = "Слабая защита";

/* Class = "NSScrollView"; designAccessibilityDescription = "Attachments"; ObjectID = "4881"; */
"Attachments" = "Attachments";

/* Class = "OPWEditSwitchingTextView"; designAccessibilityDescription = "Notes"; ObjectID = "4939"; */
"Notes" = "Notes";

/* Class = "OPWEditSwitchingTextView"; designAccessibilityDescription = "Notes"; ObjectID = "4939"; */
"Notes" = "Notes";

/* Class = "NSBox"; title = "Box"; ObjectID = "4972"; */
"Box" = "Box";

/* Class = "OPWEditSwitchingTextView"; designAccessibilityDescription = "license key"; ObjectID = "5004"; */
"license key" = "license key";

/* Class = "NSTextFieldCell"; title = "License Key:"; ObjectID = "5005"; */
"License Key:" = "Код лицензии:";

/* Class = "NSTokenFieldCell"; placeholderString = "Tags"; ObjectID = "4510"; */
"Tags" = "Ярлыки";

/* Class = "NSTextFieldCell"; title = "Title"; ObjectID = "4331"; */
"Title" = "Название";